#mc_embed_signup { 
	  background:#f2f2f2; 
	  clear:left; 
	  font:14px Helvetica,Arial,sans-serif;  
	  width: 560px !important;
	  float: right; 
}
#mc_embed_signup form {
		display: block;
		position: relative;
		text-align: left;
		padding: 85px 0 10px 15px;
		width: 514px !important;
}
#mc_embed_signup label {
		display: block;
		font-size: 16px;
		padding: 0px 0px 13px 0px;
		font-weight: bold;
}
#mc_embed_signup input.email {
		display: inline;
		padding: 8px 0;
		margin: 0 0 10px 0;
		text-indent: 5px;
		width: 325px;
		min-width: 300px;
}
#mc_embed_signup input.button {
		background:#00c77f; 
		display: inline; 
		/* width: 35%; */
		width: 175px; 
		margin: 0 0 10px 0; 
		min-width: 65px;
		float: right;
} 		
	